/* ::::: http://src.ucoz.net/src/css/831.css ::::: */

td img { vertical-align: top; }
a:link { text-decoration: none; color: rgb(77, 109, 145); }
a:active { text-decoration: none; color: rgb(77, 109, 145); }
a:visited { text-decoration: none; color: rgb(77, 109, 145); }
a:hover { text-decoration: underline; color: rgb(0, 0, 0); }
.topLink a:link { text-decoration: none; color: rgb(255, 255, 255); }
.topLink a:active { text-decoration: none; color: rgb(255, 255, 255); }
.topLink a:visited { text-decoration: none; color: rgb(255, 255, 255); }
.topLink a:hover { text-decoration: none; color: rgb(189, 200, 216); }
.topLink1 a:link { text-decoration: none; color: rgb(189, 200, 216); }
.topLink1 a:active { text-decoration: none; color: rgb(189, 200, 216); }
.topLink1 a:visited { text-decoration: none; color: rgb(189, 200, 216); }
.topLink1 a:hover { text-decoration: none; color: rgb(0, 0, 0); }
td, body { font-family: verdana,arial,helvetica; font-size: 8pt; }
form { padding: 0px; margin: 0px; }
input, textarea, select { vertical-align: middle; font-size: 8pt; font-family: verdana,arial,helvetica; }
hr { color: rgb(142, 168, 196); height: 1px; }
label { cursor: pointer; }
ul.uz, ul.uMenuRoot { list-style: none outside none; margin: 0px; padding-left: 0px; }
.eBlock { background: url('23.gif') repeat-x scroll center bottom rgb(255, 255, 255); border-width: 1px; border-style: solid; border-color: rgb(201, 207, 216) rgb(79, 93, 113) rgb(79, 93, 113) rgb(185, 191, 199); }
.eTitle { font-family: Verdana,Arial,Sans-Serif; font-size: 12px; font-weight: bold; color: rgb(77, 109, 145); padding: 0px 0px 0px 17px; background: url('24.gif') no-repeat scroll 1px 3px transparent; }
.eMessage { text-align: justify; padding-bottom: 5px; }
.eDetails { background: none repeat scroll 0% 0% rgb(184, 189, 196); font-family: Tahoma,Arial,Sans-Serif; color: rgb(26, 26, 26); padding-bottom: 3px; padding-top: 3px; text-align: left; font-size: 7pt; }
.calMonth { text-align: right; }
.calWday { border: 1px outset rgb(79, 93, 113); background: none repeat scroll 0% 0% rgb(149, 165, 184); width: 17px; color: rgb(255, 255, 255); }
.calWdaySe { border: 1px outset rgb(79, 93, 113); background: none repeat scroll 0% 0% rgb(75, 99, 131); width: 17px; font-weight: bold; color: rgb(255, 255, 255); }
.calWdaySu { border: 1px outset rgb(79, 93, 113); background: none repeat scroll 0% 0% rgb(75, 99, 131); width: 17px; font-weight: bold; color: rgb(255, 255, 255); }
.calMday { border: 1px inset rgb(79, 93, 113); background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.calMdayA { border: 1px inset rgb(79, 93, 113); background: none repeat scroll 0% 0% rgb(226, 229, 233); font-weight: bold; }
a.calMonthLink:link { text-decoration: none; color: rgb(77, 109, 145); }
a.calMonthLink:visited { text-decoration: none; color: rgb(77, 109, 145); }
a.calMonthLink:hover { text-decoration: underline; color: rgb(77, 109, 145); }
a.calMonthLink:active { text-decoration: underline; color: rgb(0, 0, 0); }
.pollBut { width: 110px; }
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton { height: 18px; background: url('8_001.gif') repeat scroll 0% 0% transparent; text-transform: lowercase; font-size: 10px; color: rgb(255, 255, 255); border: 1px outset rgb(44, 61, 82); }
input[type="submit"] {  }
input[type="text"], input[type="password"], textarea, iframe#mchatIfm2 { -moz-box-sizing: border-box; }
/* ::::: http://s18.ucoz.net/src/base.css ::::: */

/* ::::: http://s18.ucoz.net/src/layer1.css ::::: */

.u-comboedit::-moz-focus-inner { border: 0px none; }
/* ::::: http://s18.ucoz.net/src/ulightbox/ulightbox.css ::::: */

.u-star-rating-12 { list-style: none outside none; margin: 0px; padding: 0px; width: 60px; height: 12px; position: relative; background: url('12.png') repeat-x scroll left top transparent; }
.u-star-rating-12 li { padding: 0px; margin: 0px; float: left; }
.u-star-rating-12 li.u-current-rating { top: 0px ! important; left: 0px ! important; margin: 0px ! important; padding: 0px ! important; outline: medium none; background: url('12.png') repeat scroll left bottom transparent; position: absolute; height: 12px ! important; line-height: 12px ! important; display: block; text-indent: -9000px; z-index: 1; }
.ulogin-btn { text-align: center ! important; padding: 10px 0px; }
.ulogin-btn a, .ulogin-btn a span { display: inline-block ! important; font: 12px/38px 'Arial' ! important; cursor: pointer ! important; }
.ulogin-btn span.ulb-left { padding-left: 40px ! important; background: url('ulb-left.png') no-repeat scroll 0% 0% transparent ! important; }
.ulogin-btn span.ulb-right { padding-right: 20px ! important; background: url('ulb-right.png') no-repeat scroll right top transparent ! important; }
.ulogin-btn span.ulb-mid { padding: 0px 0px 0px 6px ! important; background: url('ulb-mid.png') repeat-x scroll 0% 0% transparent ! important; }
